<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #clickme{
            background-color: blue;
            border-radius: 5px;
            border-style: none;
            color: white;
            padding: 10px;
            transition: 2s ;

        }
        #clickme:hover{
            background-color: rgb(127, 188, 225);
            color: black;
        }

    </style>
</head>
<body>
    <h1>Heading</h1>
    <button id="clickme">Click me</button>

</body>
</html>
